Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000697Documentation, Examples, and Web SiteExamplespublic2011-07-14 07:582014-05-07 07:38
Reporterralphmerridew 
Assigned Toemshort 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000697: The baggage carousel is not fixed in place in Example 427: Circle of Misery
DescriptionBaggage Carousel is not fixed in place.
Minimal Source Text To Reproduce
TAKE CAROUSEL
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-14 07:58 ralphmerridew New Issue
2011-07-15 11:17 EmacsUser Priority low => normal
2011-07-15 11:17 EmacsUser Status new => confirmed
2011-07-15 11:17 EmacsUser Product Version => 6G60
2011-07-15 11:17 EmacsUser Summary Circle of Misery => The baggage carousel is not fixed in place in Example 427: Circle of Misery
2011-10-18 11:44 graham Assigned To => emshort
2011-10-18 11:44 graham Status confirmed => assigned
2014-01-25 09:51 graham Status assigned => resolved
2014-01-25 09:51 graham Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker